{
  "iconnotif": "bell",
  "number": 0,
  "notifheader": "Vos notifications",
  "notiffooter": "Voir toutes les notifications",
  "actionnotifmanager": "",
  "href": "?action=notification.view",
  "notifs": [{
      "urldetail": "#",
      "classicon": "text-danger",
      "icon": "alert",
      "title": "Intusion de 192.168.1.3",
      "desc": "Check your log",
      "elapse": "il y a 13mn"
    },
    {
      "urldetail": "#",
      "classicon": "text-success",
      "icon": "star",
      "title": "Successfull backup",
      "desc": "",
      "elapse": "il y a 2 jours"
    },
    {
      "urldetail": "#",
      "classicon": "text-warning",
      "icon": "bell",
      "title": "Commande en attente",
      "desc": "Vous avez des commandes en attente de traitement",
      "elapse": "il y a 6 heures"
    }
  ]
}